@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カスタマーレビュー一覧
--------------------------------------------------------------------- */
/* レビュー情報 */
div.review_intro_ {
	margin-bottom: 20px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
}
div.review_info_ {
	width: 100%;
	overflow: hidden;
}
div#review_head {
	overflow: hidden;
}
div#review_head .review_form {
	padding-top: 10px;
	float: right;
}
div.review_count_summary_ {
	padding: 14px 20px;
	float: left;
	display: block;
	width: 435px;
	border: 1px solid #b5b5b5;
}
div.review_count_summary_ .review_score_ {
	float: left;
	overflow: hidden;
	font-size: 30px;
	line-height: 1;
}
div.review_count_summary_ .review_score_ img {
	margin: 0 13px 0 0;
	vertical-align: middle;
}
div.review_count_summary_ dl.review_count_ {
	float: right;
	overflow: hidden;
}
div.review_count_summary_ dl.review_count_ dt ,
div.review_count_summary_ dl.review_count_ dd {
	display: inline;
}
div.review_count_summary_ dl.review_count_ dt {
	font-size: 16px;
	line-height: 1;
}
div.review_count_summary_ dl.review_count_ dd {
	font-size: 30px;
	line-height: 1;
}
div.review_count_summary_ dl.review_count_ dd span.small_ {
	margin-left: 5px;
	font-size: 16px;
	line-height: 1;
}
div.review_desc_ {
	float: right;
	display: inline;
	width: 360px;
}
div.review_desc_ .btn_review_ {
	margin-top: 10px;
	text-align: right;
}
.review_pagenav_ {
	clear: both;
}

#review_bottom {
	margin-bottom: 20px;
	overflow: hidden;
}
#review_bottom .review_pagenav_ {
	width: 450px;
	float: left;
}
#review_bottom .review_form ,
#review_bottom #review_form {
	width: 245px;
	float: right;
}

/**/
/* ページ切換 */
div#page_changer_top {
}

div#page_changer_top ul {
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
}
div#page_changer_top li {
	width: 36px;
	height: 36px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border: solid 1px #b5b5b5;
}
div#page_changer_top li.pager_now_ {
	font-weight: bold;
	border: none;
}

div#page_changer_top li a ,
div#page_changer_top li span {
	width: 36px;
	height: 36px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}











span.moderate_vote_link_ {
	cursor: pointer;
	text-decoration: underline;
}
div.moderate_vote_list_ {
	background-color: #ffffff;
	position: absolute;
	z-index: 1;
	display: none;
	border: solid 1px #bc0000;
}
span.moderate_vote_item_ {
	cursor: pointer;
	font-size: x-small;
}
/**/
/* レビュー記事 */
.review_line_ {
	margin-bottom: 20px;
	padding: 15px 20px;
	overflow: hidden;
	border: solid 1px #b5b5b5;
}
.review_line_title_ {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
}
div.review_line_summary_ {
	margin-bottom: 10px;
}
div.review_line_summary_ dl.review_line_name_ {
	width: 100%;
	overflow: hidden;
}
div.review_line_summary_ dl.review_line_name_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_line_summary_ dl.review_line_name_ dd {
	text-align: right;
}
.review_line_comment_ {
	margin-bottom: 10px;
}
.moderate_vote_ {
	padding: 5px;
	font-weight: bold;
	background: #F0F0F0;
}
.moderate_info1_ {
	margin-top: 10px;
}
.moderate_info2_ {
	margin-top: 10px;
}
.moderate_info2_ span {
	cursor:pointer;
	text-decoration:underline!important;
}
.mode_select_line_ {
	cursor: pointer;
}
#review_form {
}

/**/
/* --------------------------------------------------------------------
	カスタマーレビュー投稿画面
--------------------------------------------------------------------- */
/* 入力画面 */
div.review_ {
	padding:0px 60px 0px 60px;
}
.review_table_ {
	margin: 20px 0;
	border-collapse: collapse;
	width:100%;
}
.review_table_ th {
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}
.review_submit_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px dotted #CCC;
}
.review_backbutton_ {
	margin: 20px 0 10px 0;
	text-align:center;
}
span.title_ {
	float: left;
}
.review_table_ div.star_base_ {
	float: left;
	width: 60px;
	height: 15px;
	background: url('../img/usr/user_review/star.png');
}
.review_table_ div.star_select_ {
	width: 60px;
	height: 15px;
	background: url('../img/usr/user_review/star.png');
	background-repeat: no-repeat;
}
.review_table_ div.star_select_link_ {
	color: #6666ff;
	float: left;
	margin-left: 5px;
}
/**/
/* 確認画面 */
div.confirm_layer_frame_ {
	margin-top: 20px;
}
div.review_confirm_ {
	background-color: #ffffff;
	display: none;
}
/**/
